Subject: Ticket Assigned - short on delivered items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 15 May 2020 05:15:07 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  short on delivered items Hello

I received my order 9778065164 just a few minutes ago and checked all items
delivered.  Unfortunately there is a short of 3 items paid but not in the
delivery or not received.
I spoke with your customer service Mr Amar and had a complaint number
865884 for the missing three items.  Please send me feedback/update as
early as you can to sort out this issue.
I also tried calling aramex but to no avail.

Please let me know the status asap or send me email or call me please
Thank you
Divina Bono
0551497051

--

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/866206